# eric3.UI.CodeMetricsForm

### Classes

CodeMetricsForm |

### Functions

None

## CodeMetricsForm

### Derived from

QDialog

### Methods

CodeMetricsForm |
__tr |
buttonPressed |
languageChange |

### CodeMetricsForm (Constructor)

CodeMetricsForm(parent = None, name = None, modal = 0, fl = 0)

### CodeMetricsForm.__tr

__tr(s, c = None)

### CodeMetricsForm.buttonPressed

buttonPressed()

### CodeMetricsForm.languageChange

languageChange()
Up